
.theme-FF7F00{
    color: var(--FF7F00);
}
.container-w{
    max-width: 1460px !important;
}
.author-img{
    width: 80px;
    height: 80px;
    display: inline-block;
    border-radius: 100%;
    border: 1px solid var(--FF7F00);
}
.title-line::before,.title-line::after{
    content: '';
    width: 255px;
    height: 2px;
    display: block;
    color: var(--FF7F00);
    border: 1px solid;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 25px;
}
.comment-bg{
    background-color: rgb(255,127,0,0.4);    
}
.post-form-border{
    border: 1px solid var(--FF7F00) !important;
}
.star-req::before{
    content: '*';
    display: inline-block;
    color: var(--FF7F00);
    margin: 0 5px;
}